## volumecontrol.app 0.5

=== debian/changelog ===
volumecontrol.app (0.5-4build1) utopic; urgency=medium

  * Rebuild against libgnustep-gui0.24.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Aug 2014 11:22:14 -0700

volumecontrol.app (0.5-4) unstable; urgency=medium

  * debian/control (Maintainer): Adopt package on behalf of the Debian
    GNUstep team (Closes: #691832).
    (Uploaders): [self add].
    (Section): Change to "gnustep" to match the override file.
    (Build-Depends): Bump debhelper to >= 9, remove ancient version
    requirement for libgnustep-gui-dev.  Require gnustep-make >= 2.6.6-2
    for recent config.mk.  Add libasound2-dev [linux-any] for the new ALSA
    support and imagemagick for the icon conversion.
    (Depends): Add ${misc:Depends} and ${gnustep:Depends}.
    (Description): Remove Homepage (Closes: #615451).  Not moving to a
    separate field as it is not accessible.
    (Vcs-Git, Vcs-Browser): New fields.
    (Standards-Version): Claim compliance with 3.9.5 as of this release.
  * debian/source/format: Switch to 3.0 (quilt).
  * main.m (main): Split local source modifications to...
  * debian/patches/fix-main-function.patch: ...a patch.
  * debian/patches/fix-implicit-declaration.patch: New.
  * debian/patches/alsa.patch: New, port to ALSA (Closes: #730652).
  * debian/patches/series: Create.
  * debian/compat: Set to 9.
  * debian/rules: Rewrite for modern dh.  Enable hardening and verbose
    build.  Move Resources to /usr/share/GNUstep.
  * debian/install:
  * debian/preinst: New file.
  * debian/dirs:
  * debian/lintian-override: Delete.
  * debian/VolumeControl.1: Mention that ALSA is also supported.
  * debian/VolumeControl.desktop: Make it valid, add Keywords field.
  * debian/menu: Add icon and longtitle.
  * debian/watch: Add a dummy one.
  * debian/copyright: Rewrite in format 1.0, update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 01 Aug 2014 16:17:00 +0300

volumecontrol.app (0.5-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * main.m (main): Use NSApplicationMain to prevent initialization
    problems with gnustep-gui/0.20 (Closes: #645935)
  * debian/control (Maintainer): Update Gürkan's address.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 10 Nov 2011 20:20:47 +0200

volumecontrol.app (0.5-3) unstable; urgency=low

  * GNUstep transition.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 04 Oct 2007 12:10:25 +0200

volumecontrol.app (0.5-2) unstable; urgency=low

  * Rebuild against latest libgnustep-gui-dev.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 16 Sep 2006 18:47:57 +0200

volumecontrol.app (0.5-1) unstable; urgency=low

  * New upstream version.
  * Update build depends.
  * Bump standards version.
  * Update manual page.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 20 Jan 2006 14:11:10 +0100

volumecontrol.app (0.4-1) unstable; urgency=low

  * New upstream version.
  * Renamed source package to volumecontrol.app.
  * Updated debian/control build-depends for GNUstep 0.9.4.
  * Removed comments from debian/rules.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 28 Nov 2004 23:34:37 +0100

volumecontrol (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 29 Jul 2004 20:12:47 +0200
