=== debian/control ===
Source: volumecontrol.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 9),
	       libgnustep-gui-dev,
	       libasound2-dev [linux-any],
	       gnustep-make (>= 2.6.6-2),
	       imagemagick
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-gnustep/volumecontrol.app.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/volumecontrol.app.git

Package: volumecontrol.app
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${gnustep:Depends}
Description: Audio mixer for GNUstep
 VolumeControl is a GNUstep program for adjusting the audio mixer on
 systems that use the ALSA or OSS APIs. It allows the sound level,
 left/right speakers, muting for master, PCM, bass, and treble levels
 to be controlled.
