## volumecontrol.app 0.6

=== debian/changelog ===
volumecontrol.app (0.6-1build2) bionic; urgency=medium

  * No-change rebuild for gnustep-gui soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 05:47:42 +0000

volumecontrol.app (0.6-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:26:20 +0000

volumecontrol.app (0.6-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * Team upload.
  * Update my name.
  * New upstream version.
  * Drop debian/VolumeControl.1
  * Drop debian/patches, accepted upstream.
  * Bump standars version to 3.9.8.
  * Update debian/copyright source URL.

  [ Axel Beckert ]
  * Update years in debian/copyright.
  * Switch Vcs-* headers to https:// and cgit.
  * Add Homepage header.
  * Enable all hardening build flags.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 20 Jan 2017 03:30:26 +0100
