=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 	       libasound2-dev [linux-any],
 	       gnustep-make (>= 2.6.6-2),
 	       imagemagick
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-gnustep/volumecontrol.app.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/volumecontrol.app.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/volumecontrol.app.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnustep/volumecontrol.app.git
+Homepage: https://github.com/alexmyczko/VolumeControl.app
 
 Package: volumecontrol.app
 Architecture: any
