## volumecontrol.app 0.8

=== debian/changelog ===
volumecontrol.app (0.8-1) unstable; urgency=medium

  * New upstream version. (Closes: #920629)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 06 Feb 2019 10:51:09 +0100

volumecontrol.app (0.7-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 16 Sep 2018 16:04:30 +0200

volumecontrol.app (0.6-2) unstable; urgency=medium

  * debian/menu: dropped.
  * debian/watch: updated.
  * debian/control:
    - add myself to uploaders.
    - update vcs fields.
  * Bump standards version to 4.2.1.
  * Bump debhelper version to 11.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 30 Aug 2018 12:42:22 +0200
